<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>094-iJ-xwO.title</key>
	<string>구독 취소</string>
	<key>0lg-wQ-8lc.title</key>
	<string>Dropzone 4 Pro 구독 시작</string>
	<key>1.title</key>
	<string>설정</string>
	<key>11.label</key>
	<string>일반</string>
	<key>11.paletteLabel</key>
	<string>일반</string>
	<key>1511.title</key>
	<string>등록</string>
	<key>1512.title</key>
	<string>시리얼 번호를 잃어버렸습니다</string>
	<key>1514.title</key>
	<string>Serial #:</string>
	<key>1515.title</key>
	<string>아래에 Dropzone 시리얼 번호를 입력하세요:</string>
	<key>1516.title</key>
	<string>뒤로</string>
	<key>1519.title</key>
	<string>시리얼 유효성 검사 중</string>
	<key>1521.title</key>
	<string>등록하는 데 문제가 있습니까?</string>
	<key>1553.label</key>
	<string>사용권</string>
	<key>1553.paletteLabel</key>
	<string>사용권</string>
	<key>4Qd-99-0r6.title</key>
	<string>Dropzone 4 Pro 구독이 활성화되었습니다</string>
	<key>4kX-SY-SnY.title</key>
	<string>복사 및 편집</string>
	<key>5Uc-XO-C9w.title</key>
	<string>평생 시리얼 번호 입력</string>
	<key>757.label</key>
	<string>애드온 작업</string>
	<key>757.paletteLabel</key>
	<string>애드온 작업</string>
	<key>778.title</key>
	<string>삭제</string>
	<key>779.title</key>
	<string>표시</string>
	<key>790.title</key>
	<string>업데이트 확인</string>
	<key>7YH-9Q-YSs.label</key>
	<string>활성화</string>
	<key>7YH-9Q-YSs.paletteLabel</key>
	<string>활성화</string>
	<key>941.label</key>
	<string>명령줄</string>
	<key>941.paletteLabel</key>
	<string>명령줄</string>
	<key>952.title</key>
	<string>현재 실행 중</string>
	<key>953.title</key>
	<string>마지막 확인:</string>
	<key>954.title</key>
	<string>지금 확인</string>
	<key>955.title</key>
	<string>베타 버전이 사용 가능할 때 업데이트</string>
	<key>956.title</key>
	<string>익명 시스템 프로필 포함</string>
	<key>957.title</key>
	<string>자동으로 업데이트 확인:</string>
	<key>960.title</key>
	<string>매월</string>
	<key>961.title</key>
	<string>매주</string>
	<key>962.title</key>
	<string>매일</string>
	<key>Eip-dy-FsI.title</key>
	<string>아래는 설치된 추가 기능 작업입니다.</string>
	<key>EuN-SF-irz.title</key>
	<string>구독 관리</string>
	<key>HqD-os-tNp.title</key>
	<string>이메일:</string>
	<key>Ld1-MF-AIb.title</key>
	<string>Dropzone 4 Pro 평생 라이선스 구매</string>
	<key>Nw6-O3-HZN.title</key>
	<string>구매 옵션</string>
	<key>RfU-gR-iAc.title</key>
	<string>기존 구독 연결</string>
	<key>T3c-YQ-IP7.title</key>
	<string>청구된 카드:</string>
	<key>UyB-vl-1Pg.title</key>
	<string>그리드의 왼쪽 상단에 있는 더하기 아이콘을 클릭하여 그리드에 추가하세요.</string>
	<key>Wef-Xb-lQE.title</key>
	<string>다음</string>
	<key>XcO-2y-bEx.title</key>
	<string>뒤로</string>
	<key>ajM-uz-xzP.title</key>
	<string>추가 기능 작업 설치 (Pro 필요).</string>
	<key>auu-xc-d1N.label</key>
	<string>업데이트</string>
	<key>auu-xc-d1N.paletteLabel</key>
	<string>업데이트</string>
	<key>bcy-UK-GMu.title</key>
	<string>Dropzone 4 Pro 평생 라이선스를 보유하고 있습니다.
지원해 주셔서 감사합니다!</string>
	<key>jls-H0-FBh.title</key>
	<string>기존 구독을 연결하려면 아래에 이메일을 입력하세요:</string>
	<key>kAI-Qi-7D8.title</key>
	<string>동기화</string>
	<key>lkT-GX-z0v.title</key>
	<string>다음 청구일:</string>
	<key>pFw-hD-TMM.title</key>
	<string>이메일:</string>
	<key>pzQ-MN-eJs.title</key>
	<string>Dropzone 4 Pro의 무료 체험이 종료되었습니다.</string>
	<key>tFO-WC-NdJ.title</key>
	<string>모든 Dropzone 4 Pro 기능을 잠금 해제하려면 월 4.99 USD의 Dropzone 4 Pro 구독을 시작하거나 35 USD에 Dropzone 4 Pro 평생 라이선스를 구매할 수 있습니다.</string>
	<key>y0b-u0-6Uy.title</key>
	<string>결제 방법:</string>
</dict>
</plist>
